// Application colors

$side-bg-color: #020202;
$side-box-color: #1F1E20;

$main-bg-color: #1F1E20;

$card-bg: #303030;

$textbox-color: #A9A9A9;
$editablebox-color: #FFFFFF;

$connected-color: #05FF00;
$disconnected-color: #F31212;

// Font variables (Google Fonts)
$rrose: 'Red Rose', cursive;

